:host {
    --ion-text-color: var(--white-grid-text-color);
    h1 {
        color: white;
        font-weight: bold;
    }
    .block-status-icon,
    .valid-status-icon {
        font-size: 1.4rem;
        margin-top: -5px;
        vertical-align: middle;
    }

    .valid-status-icon {
        color: var(--ion-color-danger);
    }

    .valid {
        color: var(--ion-color-success);
    }

    .pool-value-header {
        color: #dedede;
        margin: 0;
    }

    .pool-value {
        color: white;
        font-size: 2.4rem;
        font-weight: bold;
    }
}